
date.format = yyyy/MM/dd HH:mm

renkanIndex.new_renkan = New Renkan
renkanIndex.renkan_title = or create/open a Renkan with the title
renkanIndex.project_list = Project list
renkanIndex.project_name = Name
renkanIndex.project_creation = Creation
renkanIndex.project_edit = Edit
renkanIndex.project_edit_link = Edit projet

renkanIndex.js.empty_name_error = Please enter a title